<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f16ddd3e23fbafaaa9ecb6e6e196bad">
  <dict>
    <!--2021-12-29 18:11:33.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2022-11-24 15:50:51.000-->
    <string key="hide_sepcial_apn_form_list">supl.attmex.mx</string>
    <!--2021-12-29 18:11:33.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-12-29 18:11:33.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-12-29 18:11:33.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-12-29 18:11:33.000-->
    <bool key="ringtone_by_operator_brand">true</bool>
    <!--2021-12-29 18:11:33.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
